<div class="ui modal form">
  <i class="close icon"></i>
  <div class="header">
    Cargar archivo
  </div>
  <div class="content">
    <%= form_for @editorial, url: editorial_excel_upload_admin_library_editorials_editorials_path, method: :post, remote: true do |form| %>

      <%#= error_message(@author) %>

      <div class="ui one column stackable grid">
        <div class="column">
          <strong>Archivo</strong>
          <%= form.file_field :file, required: true %>
        </div>
      </div>

      <div class="hr-divider"></div>

      <div class="ui one column stackable grid">
        <div class="column">
          <%= form.submit 'Guardar', class: 'ui fluid green button' %>
        </div>
      </div>

    <% end %>
  </div>

</div>
